Bug 1443029 - Disable new devices in qemu 2.9
Summary: Disable new devices in qemu 2.9
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev   
(Show other bugs)
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Miroslav Rezanina
QA Contact: Chao Yang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-18 10:54 UTC by Miroslav Rezanina
Modified: 2017-08-02 04:35 UTC (History)
7 users (show)

Fixed In Version: qemu-kvm-rhev-2.9.0-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-02 04:35:59 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2392 normal SHIPPED_LIVE Important: qemu-kvm-rhev security, bug fix, and enhancement update 2017-08-01 20:04:36 UTC

Description Miroslav Rezanina 2017-04-18 10:54:20 UTC
QEMU 2.9 introduced several new devices. Disable the one we do not want to support:

- unimplemented-device (all archs)
- isa-serial (ppc64)
- rs6000-mc (ppc64)


Following devices are going to be supported:

- base-x86_64-cpu (BZ 824987)
- max-x86_64-cpu (BZ 824987)
- pcie-root-port (BZ 1390316)
- qemu-xhci (BZ 1438682)
- vmgenid (BZ 1118834)
- armv7m_systick (BZ 1443020)

Comment 2 Miroslav Rezanina 2017-04-28 10:08:10 UTC
Fix included in qemu-kvm-rhev-2.9.0-2.el7

Comment 6 errata-xmlrpc 2017-08-02 04:35:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2392


Note You need to log in before you can comment on or make changes to this bug.